#PHASE
phase.id.NotNull.message=Phase pole 'id' nemůže být null.
phase.title.NotEmpty.message=Phase pole 'title' nemůže být prázdné.
phase.phaseType.NotNull.message=Phase pole 'phaseType' nemůže být null.
phase.order.NotNull.message=Phase pole 'order' nemůže být null.
phase.order.Min.message=Phase pole 'order' nemůže být menší než 0.
#QUESTIONNAIRE PHASE
questionnairePhase.questionnaireType.NotNull.message=Questionnaire Phase pole 'questionnaireType' nemůže být null.
questionnairePhase.title.NotEmpty.message=Questionnaire Phase pole 'title' nemůže být null.
#QUESTION PHASE RELATION
questionPhaseRelation.order.NotNull.message=Question Phase Relation pole 'order' nemůže být null.
questionPhaseRelation.order.Min.message=Question Phase Relation pole 'order' nemůže být menší než 0.
questionPhaseRelation.questionIds.NotNull.message=Question Phase Relation pole 'questionIds' nemůže být null.
questionPhaseRelation.questionIds.Size.message=Question Phase Relation pole 'questionIds' must contain at least one value.
questionPhaseRelation.questionOrders.NotNull.message=Question Phase Relation pole 'questionOrders' nemůže být null.
questionPhaseRelation.questionOrders.Size.message=Question Phase Relation pole 'questionOrders' must contain at least one value.
questionPhaseRelation.phaseId.NotNull.message=Question Phase Relation pole 'phaseId' nemůže být null.
questionPhaseRelation.phaseId.Min.message=Question Phase Relation pole 'phaseId' nemůže být menší než 0.
questionPhaseRelation.phaseOrder.NotNull.message=Question Phase Relation pole 'phaseOrder' nemůže být null.
questionPhaseRelation.phaseOrder.Min.message=Question Phase Relation pole 'phaseOrder' nemůže být menší než 0.
questionPhaseRelation.successRate.Min.message=Question Phase Relation pole 'successRate' nemůže být menší než 0.
questionPhaseRelation.successRate.Max.message=Question Phase Relation pole 'successRate' nemůže být vyšší než 100.
#QUESTION
question.order.NotNull.message=Question pole 'order' nemůže být null.
question.order.Min.message=Question pole 'order' nemůže být menší než 0.
question.text.NotEmpty.message=Question pole 'text' nemůže být prázdné.
question.questionType.NotNull.message=Question pole 'questionType' nemůže být null.
#QUESTION CHOICES
questionChoice.text.NotEmpty.message=Question pole 'text' nemůže být prázdné.
questionChoice.correct.NotNull.message=Question pole 'correct' nemůže být null.
questionChoice.order.NotNull.message=Question pole 'order' nemůže být null.
questionChoice.order.Min.message=Question pole 'order' nemůže být menší než 0.
#QUESTION ANSWER
questionAnswer.questionId.NotNull.message=Question Answer pole 'order' nemůže být prázdné.
#TRAINING PHASE
trainingPhase.id.NotNull.message=Training Phase pole 'id' nemůže být null.
trainingPhase.title.NotEmpty.message=Training Phase pole 'title' nemůže být prázdné.
trainingPhase.estimatedDuration.NotNull.message=Training Phase pole 'estimatedDuration' nemůže být null.
trainingPhase.estimatedDuration.Min.message=Training Phase pole 'estimatedDuration' nemůže být menší než 0.
trainingPhase.allowedCommands.NotNull.message=Training Phase pole 'allowedCommands' nemůže být null.
trainingPhase.allowedCommands.Min.message=Training Phase pole 'allowedCommands' nemůže být menší než 0.
trainingPhase.allowedWrongAnswers.NotNull.message=Training Phase pole 'allowedWrongAnswers' nemůže být null.
trainingPhase.allowedWrongAnswers.Min.message=Training Phase pole 'allowedWrongAnswers' nemůže být menší než 0.
trainingPhase.decisionMatrix.NotEmpty.message=Training Phase pole 'decisionMatrix' nemůže být prázdné.
## ACCESS PHASE
accessPhase.cloudContent.NotEmpty.message=Access Phase pole 'cloudContent' nemůže být prázdné.
accessPhase.localContent.NotEmpty.message=Access Phase pole 'localContent' nemůže být prázdné.
accessPhase.passkey.Size.message=Access Phase pole 'passkey' nemůže mít víc než 50 znaků.
accessPhase.passkey.NotEmpty.message=Access Phase pole 'passkey' nemůže být prázdné.
#TASK
task.id.NotNull.message=Task pole 'id' nemůže být prázdné.
task.title.NotEmpty.message=Task pole 'title' nemůže být prázdné.
task.answer.NotEmpty.message=Task pole 'answer' nemůže být prázdné.
task.answer.Size.message=Task pole 'answer' nemůže mít víc než 50 znaků.
task.content.NotEmpty.message=Task pole 'content' nemůže být prázdné.
task.solution.NotEmpty.message=Task pole 'solution' nemůže být prázdné.
task.incorrectAnswerLimit.NotNull.message=Task pole 'incorrectAnswerLimit' nemůže být prázdné.
task.incorrectAnswerLimit.Min.message=Task pole 'incorrectAnswerLimit' nemůže být menší než 0.
task.incorrectAnswerLimit.Max.message=Task pole 'incorrectAnswerLimit' nemůže být vyšší než 100.
task.sandboxChangeExpectedDuration.Min.message=Task pole 'sandboxChangeExpectedDuration' nemůže být menší než 0.
task.order.NotNull.message=Task pole 'order' nemůže být null.
task.order.Min.message=Task pole 'order' nemůže být menší než 0.
#INFO PHASE
infoPhase.content.NotEmpty.message=Info Phase pole 'content' nemůže být prázdné.
#VALIDATE ANSWER/PASSKEY
validateAnswer.answer.NotEmpty.message=Validate Answer pole 'answer' nemůže být prázdné.
validatePasskey.passkey.NotEmpty.message=Validate Passkey pole 'passkey' nemůže být prázdné.
#TRAINING DEFINITION
trainingDefinition.title.NotEmpty.message=Training Definition pole 'title' nemůže být prázdné.
trainingDefinition.state.NotNull.message=Training Definition pole 'state' nemůže být null.
trainingDefinition.showStepperBar.NotNull.message=Training Definition pole 'showStepperBar' nemůže být null.
trainingDefinition.id.NotNull.message=Training Definition pole 'id' nemůže být null.
#TRAINING INSTANCE
assignPool.poolId.NotNull.message=Training Instance Assign Pool pole 'poolId' nemůže být null.
assignPool.poolId.Min.message=Training Instance Assign Pool pole 'poolId' nemůže být menší než 0.
trainingInstance.id.NotNull.message=Training Instance pole 'id' nemůže být null.
trainingInstance.startTime.NotNull.message=Training Instance pole 'startTime' nemůže být null.
trainingInstance.endTime.NotNull.message=Training Instance pole 'endTime' nemůže být null.
trainingInstance.title.NotEmpty.message=Training Instance pole 'title' nemůže být prázdné.
trainingInstance.accessToken.NotEmpty.message=Training Instance pole 'accessToken' nemůže být prázdné.
trainingInstance.trainingDefinitionId.NotNull.message=Training Instance pole 'trainingDefinition' nemůže být null.
trainingInstance.trainingDefinitionId.Min.message=Training Instance pole 'trainingDefinitionId' nemůže být menší než 0.
#SANDBOX DEFINITION
sandboxDefinition.id.NotNull.message=Sandbox Definition Info field 'id' nemůže být null.
sandboxDefinition.name.NotNull.message=Sandbox Definition Info field 'name' nemůže být null.
sandboxDefinition.url.NotNull.message=Sandbox Definition Info field 'url' nemůže být null.
sandboxDefinition.rev.NotNull.message=Sandbox Definition Info field 'rev' nemůže být null.
#SANDBOX
sandbox.id.NotNull.message=Sandbox Info field 'id' nemůže být null.
#POOL INFO
poolInfo.id.NotNull.message=Pool Info field 'id' nemůže být null.
poolInfo.maxSize.NotNull.message=Pool Info field 'maxSize' nemůže být null.
poolInfo.size.NotNull.message=Pool Info field 'size' nemůže být null.
poolInfo.poolId.NotNull.message=Pool Id Info field 'poolId' nemůže být null.
poolInfo.definitionId.NotNull.message=Pool Info field 'definitionId' nemůže být null.
poolInfo.lockId.NotNull.message=Pool Info field 'lockId' nemůže být null.
#MITRE TECHNIQUE
mitreTechnique.techniqueKey.NotEmpty.message=Mitre Technique pole 'techniqueKey' nemůže být prázdné
